site_name: ZHAP
site_description: ZHAP documentation

extra_css:
  - css/specific.css

markdown_extensions:
  - footnotes
  - toc:
      permalink: []
  - pymdownx.arithmatex
  - pymdownx.superfences:
      custom_fences:
        - name: mermaid
          class: mermaid
          format: !!python/name:pymdownx.superfences.fence_div_format

extra_javascript:
  # These javascript includes are useful for generating diagrams from text
  - js/jquery-plugin.js
  - js/flowchart.min.js
  - https://cdnjs.cloudflare.com/ajax/libs/mermaid/8.5.0/mermaid.min.js
  # Allow including LaTeX in markdown
  # pip install pymdown-extensions
  - js/mathjax-config.js
  - https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML

theme: readthedocs
